
.dm-l-1 {
  width: 260px;
}
.dm-l-1 .img {
    text-align: left;
    display: -webkit-inline-box;
}
.dm-l-1 .text {
    font-family: 'Bilbo Swash Caps';
    color: #fff;
    font-size: 2.8em;
    text-shadow: 1px 1px 3px #888888;
    position: relative;
    text-align: center;
    right: 55px;
}
.dm-l-1 .text1 {
    font-family: 'Cinzel';
    color: #fff;
    top: 0;
   text-shadow: 1px 1px 3px #888888;
    position: absolute;
    margin: auto;
}
.dm-l-1 .block {
    display: block;
    text-align: center;
}
.dm-l-1 .block-1 {
    display: inline-block;
}


#siteContainer .dm-m-2 .wNavbar {
    display: flex;
    justify-content: center;
    width: 100%;
    min-height: 50px;
    position: relative;
    z-index: 15;
}

@media (max-width: 989px){
#siteContainer .dm-m-2 .wNavbar {
    display: inherit;
    max-height: 250px;
    overflow-y: scroll;
    background: #000;
}}

.dm-m-2 {
  width: 715px;
  height: 65px;
}

.dm-m-2 ul>li>a {
  font-family: 'Cinzel';
  font-size: 1.5em;
  line-height: 20px;
  color: #fff;
}

.dm-m-2 ul>li>a:hover {
  color: #fff;
  background-color: #ea9e31;
}

.dm-m-2 .block {
  height: 100%;
}

.dm-m-2 nav.wMenu {
  height: 100%;
}

.dm-m-2 .wCollapse {
  height: 100%;
}

.dm-a-3 {
  width: 505px;
}

.dm-a-3 .block {
      padding: 24px;
}

.dm-a-3 .text {
  font-family: 'Cinzel';
  color: #fff;
  font-size: 3.5em;
  letter-spacing: 6px;
  display: inline-block;
}

.dm-a-3 .text1 {
  font-family: 'Cinzel';
    color: #fff;
    letter-spacing: 4px;
    font-size: 6em;
    text-shadow: 1px 1px 3px #888888;
    display: inline-block;
}

.dm-a-3 .more {
  text-align: center;

}

.dm-a-3 .more a {
  padding: 10px 20px;
  font-family: 'Cinzel';
  font-size: 2em;
  color: #fff;
  background-color: #ea9e31;
  box-shadow: 2px 5px 8px #888888;
  text-shadow: 1px 1px 3px #888888;
}
.dm-a-3 .more a:hover {
  background-color: transparent;
  transition: 0.5s;
}
.dm-t-4 .fa-chevron-down {
  border: #fff 1px solid;
  color: #fff;
  padding: 17px 17px;
  text-align: center;

  border-radius: 50%;
}

.dm-t-4 .fa-chevron-down:before {
  content: "\f078";
  margin-right: -10px;
}

.dm-l-5 {
  width: 355px;
}

.dm-l-5 .text1 {
  font-family: 'Cinzel';
}

.dm-l-5 .block {
  padding: 16px;
  text-align: center;
}
.dm-l-5 .block-1 {
  display: inline-block;
}
.dm-l-5 .text {
  font-family: 'Bilbo Swash Caps';
  font-size: 6em;
  line-height: 60px;
  text-align: left;
  color: #5d5d5c;
}

.dm-l-5 .text1 {
  font-family: 'Cinzel';
  text-align: right;
  font-size: 2em;
  color: #414140;
}

.dm-a-6 {
  width: 450px;
}

.dm-a-6 .text {
  font-family: 'Cinzel';
  color: #414140;
  font-size: 2em;
  border-left: 6px #ea9e31 solid;
  padding: 0 14px;
  display: inline-block;
}

.dm-a-6 .text1 {
  font-family: 'Old Standard TT';
  color: #414140;
  font-size: 1em;
  padding: 8px;
  font-size: 1.5em;
  display: inline-block;
}

.dm-a-6 .more {
  margin-top: 20px;
}

.dm-a-6 .more a {
  border: #414140 2px solid;
  padding: 12px;
  color: #414140;
  font-family: 'Old Standard TT';
  letter-spacing: 2px;
}
.dm-a-6 .more a:hover {
  background-color: #ea9e31;
  transition: 0.5s;
  border: #ea9e31 2px solid;
  color: #fff;
}
.dm-a-6 .block {
  padding: 8px;
}

.dm-b-7 .block {
  padding: 16px;
}

.dm-b-7 .text {
  font-size: 1.5em;
  font-family: 'Old Standard TT';
  color: #414140;
  margin-top: 15px;
  display: inline-block;
}

.dm-b-7 .carousel-indicators li {
  border: 1px solid black;
}

.dm-b-7 .carousel-indicators li.active {
  background: #000;
}
.dm-b-7{
  width: 532px;
}
.dm-b-7 .carousel-indicators {
  position: absolute;
  bottom: -10px;
}



@media (max-width: 878px){
.dm-p-10 .wCol5 {
  flex: 0 0 100%;
  max-width: 100%;
}}
@media (max-width: 878px){
.dm-p-10 .wCol7 {
  flex: 0 0 100%;
  max-width: 100%;
}}

.dm-p-10{
  width: inherit;
}
.dm-p-10 .bg-block{
  background-color: #fff;
  height: 100%
}

.dm-p-10 .text {
    font-family: 'Cinzel';
    font-size: 3em;
    color: #414140;
    display: inline-block;
}

.dm-p-10 .text1 {
    font-family: 'Old Standard TT';
    font-size: 1.655em;
    color: #414140;
    display: inline-block;
}
.dm-p-10 .block-1 {
    padding: 18px 16px;
    text-align: center;
}
.dm-p-10 .more {
    margin-top: 30px;
}
.dm-p-10 .more a {
    font-family: 'Cinzel';
    font-size: 1.5em;
    color: #414140;
    padding: 10px 20px;
    border: #000 solid 1px;
}
.dm-p-10 .price{
  font-family: 'Cinzel';
  font-size: 1.5em;
  display: inline-block;
}
.dm-p-10 .dprice{
  font-family: 'Cinzel';
  font-size: 1em;
  text-decoration: line-through;display: inline-block;
}
.dm-p-10 .more a:hover {
    background-color: #ea9e31;
    transition: 0.5s;
    border: #ea9e31 1px solid;
    color: #fff;
}
.dm-b-11 {
  width: inherit;
}
.dm-b-11  .carousel-control .glyphicon-chevron-left,.dm-b-11  .carousel-control .glyphicon-chevron-right  {
    color:#000;
}
.dm-b-11 .carousel-control {
    top: 40%;
  }
.dm-b-11 .block-1{
  padding: 8px;
}
.dm-b-11 .bg-block{
  background-color: #fff;
  height: 100%
}
.dm-t-12{
  width: inherit;
}
.dm-t-12 .block{
  text-align: center;
}
.dm-t-12 .text{
  font-family: 'Cinzel';
  font-size: 3em;
  display: inline-block;
}
.dm-t-12 .text1{
  font-family: 'Old Standard TT';
  font-size: 1.5em;
  display: inline-block;
}
.dm-p-13{
  width: inherit;
}
.dm-p-13 .bg-block{
  background-color: #fff;
  height: 100%
}

.dm-p-13 .text {
    font-family: 'Cinzel';
    font-size: 1.5em;
    color: #414140;
    font-weight: bold;
}

.dm-p-13 .text1 {
    font-family: 'Old Standard TT';
    font-size: 1em;
    color: #414140;
}
.dm-p-13 .block-1 {
    padding: 16px;
    text-align: center;
    box-shadow: 2px 5px 8px #888888;
    margin: 8px;
}
.dm-p-13 .more {
    margin-top: 30px;
}
.dm-p-13 .more a {
    font-family: 'Cinzel';
    font-size: 1em;
    color: #414140;
    padding: 10px 20px;
    border: #000 solid 1px;
}
.dm-p-13 .more a:hover {
    background-color: #ea9e31;
    transition: 0.5s;
    border: #ea9e31 1px solid;
    color: #fff;
}
.dm-p-13 .price{
  font-family: 'Cinzel';
  font-size: 1em;
  display: inline-block;
}
.dm-p-13 .dprice{
  font-family: 'Cinzel';
  font-size: 0.85em;
  text-decoration: line-through;display: inline-block;
}
.dm-p-13 .carousel-indicators li {
  border: 1px solid black;
}

.dm-p-13 .carousel-indicators li.active {
  background: #000;
}

.dm-p-13 .carousel-indicators {
  position: absolute;
  bottom: -40px;
}

.dm-a-15 .block {
    padding: 10px;
}
.dm-a-15 .block-img {
    padding: 50px 50px 0px 50px;
    position: relative;
    bottom: -95px;
}
.dm-a-15 .block-1 {
        padding: 20px 50px;
    box-shadow: 2px 5px 8px #888888;
        padding-top: 110px;
}
.dm-a-15 .bg-block {
    background-color: #fff;
}
.dm-a-15 .block-2 {
    border-left: #ea9e31 5px solid;
    padding: 10px;
}
.dm-a-15 .text{
  font-family: 'Cinzel';
  font-size: 2.5em;
  display: inline-block;
}
.dm-a-15 .text1{
  font-family: 'Old Standard TT';
  font-size: 1.5em;
  margin-top: 8px;
  margin-left: 17px;
  display: inline-block;
}
.dm-a-15 .date{
  font-family: 'Cinzel';
  font-size: 1em;
}
.dm-a-15 .more {
    margin: 30px;
    text-align: right;
}
.dm-a-15 .more a {
    font-family: 'Cinzel';
    font-size: 1.5em;
    color: #414140;
    padding: 10px 20px;
    border: #000 solid 1px;
}
.dm-a-15 .more a:hover {
    background-color: #ea9e31;
    transition: 0.5s;
    border: #ea9e31 1px solid;
    color: #fff;
}

.dm-a-16{
  width: 500px;
}
.dm-a-16 .block {
    padding: 10px;
}
.dm-a-16 .bg-block {
    background-color: #000;
}
.dm-a-16 .text{
  font-family: 'Old Standard TT';
  font-size: 1.5em;
  color: #fff;
}
.dm-a-16 .block-img {
    padding: 50px 50px 0px 50px;
    position: relative;
    bottom: -95px;
}
.dm-a-16 .block-1 {
    padding: 20px;
    box-shadow: 2px 5px 8px #888888;
        padding-top: 110px;
}
.dm-a-16 .block-2 {
    text-align: center;
}


.dm-l-17 {
  width: 260px;
}
.dm-l-17 .img {
    display: -webkit-inline-box;
}
.dm-l-17 .text {
    font-family: 'Bilbo Swash Caps';
    color: #000;
    font-size: 2.8em;
    text-shadow: 1px 1px 3px #888888;
    position: relative;
    text-align: center;
    right: 55px;
}
.dm-l-17 .text1 {
    font-family: 'Cinzel';
    color: #000;
    top: 0;
    text-shadow: 1px 1px 3px #888888;
    position: absolute;
    margin: auto;
}
.dm-l-17 .block {
    display: block;
    text-align: center;
}
.dm-l-17 .block-1 {
    display: inline-block;
}

.dm-t-18  {
  width: 405px;
}
.dm-t-18 .block {
  padding: 10px;
}
.dm-t-18  .text{
  font-family: 'Cinzel';font-size: 1.4em;
}

.dm-t-18 .img{
  text-align: center;
}
